Subject: bug#66971: 30.0.50; [PATCH] Invert for flashing

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 09:53:33 -0800

Manuel Giraud <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
> [...]
>
>>> Yes but I wonder if I'm the only one seeing this (I'll try to capture
>>> some screenshots of those flashing).  It might be a just configuration
>>> problem.
>>
>> Sure, please do that.
>
> So here is the top of my window (themed with ef-summer) in neutral
> state:
>
> x
>
>
> The same space flashed with current code:
>
> x
>
>
> Same but flashed with this patch:
>
> x

I can see that effect here too.  I don't think we need a user option for
this, it just looks like a plain bug that should be fixed.